/* 颜色样式 */
:root {
  --fs-tkcs-map-bg: #FFFFFF;
  --fs-tkcs-map-title-color: #9ECCDA;
  --fs-tkcs-map-font-color: #565759;
}

/* 主题样式 */
.fs-tkcs-map {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 64px;
  width: 100%;
  padding: 0 calc((100% - min(1440px, 100%)) / 2);
  padding-top: 90px;
  background-color: var(--fs-tkcs-map-bg);
  overflow: hidden;
}

.fs-tkcs-map-content-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  flex: 1;
}

.fs-tkcs-map-title {
  color: var(--fs-tkcs-map-title-color);
  text-align: center;
  font-family: Urbanist;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  /* 40px */
  text-transform: uppercase;
}

.fs-tkcs-map-add-text {
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-word;
  color: var(--fs-tkcs-map-font-color);
  text-align: center;
  font-family: Rubik;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
  /* 133.333% */
  /* 133.333% */
}

.fs-tkcs-map-content-right {
  width: 100%;
  height: 410px;
  overflow: hidden;
}

#fs-tkcs-map-google-map-iframe-src {
  display: none;
}

/* Media Query */
@media (max-width: 1000px) {
  .fs-tkcs-map {
    width: 100%;
    gap: 3rem;
    padding: 0;
    padding-top: 5.62rem;
  }

  .fs-tkcs-map-content-left {
    gap: 1rem;
    padding-right: 0;
  }

  .fs-tkcs-map-title {
    font-size: 3.5rem;
  }

  .fs-tkcs-map-add-text {
    font-size: 2rem;
  }

  .fs-tkcs-map-content-right {
    width: 100%;
    height: 25.625rem;
  }

}